$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.165.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.165.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '5496117E436EC018FA34774623FF6A50C80E5C92A9BC01AC18814F192635ACEE'
  checksumType = 'sha256'
  checksum64 = '5496117E436EC018FA34774623FF6A50C80E5C92A9BC01AC18814F192635ACEE'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.165-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
